» Ubuntu » Пакеты

Error

two or more packages specified (glipper hardy)